/*

Theme Name: kallyas-child

Description: Child theme for kallyas

Author: GSSI

Author URI: http://graphicallyspeaking.ca

Template: kallyas

*/

/*HOMEPAGE*/


h3.m_title {
	font-size: 24px;
	line-height: 40px;
	color: #535353;
}

.control-label {
	float:none;
	width:inherit;
	display:none;
}

.input-xlarge, textarea { 	
	position: relative;
    right: 90px;
}


.latest_posts.style2 {
	position:relative;
	top:10px;	
}

.latest_posts.style2 ul.posts .text {
	margin-left:0;
}

.posts .details {
	position:absolute;
	display:none;
	}

#contact_form textarea {
	width: 570px;	
}


/*Main Nav and Search*/



/*#search {

	position:relative;

	right:120px;

}



nav#main_menu {

    position: relative;

    right: 120px;

}*/



nav#main_menu > ul > li > a {

  text-transform:uppercase;

  font-weight:400;

}



nav#main_menu > ul > li > a:hover {

  color:white;

}



nav#main_menu > ul > li.active > a {

    color: #ffffff;

}



/*Internal Sub Nav*/



.sidebar .widget ul.menu li.active > a, .sidebar .widget ul.product-categories li.active > a, .sidebar .widget ul.pagenav li.active a, .sidebar .widget ul.menu li.current-cat > a, .sidebar .widget ul.product-categories li.current-cat > a, .sidebar .widget ul.pagenav li.current-cat > a, .sidebar .widget ul.menu li > a:hover, .sidebar .widget ul.product-categories li > a:hover, .sidebar .widget ul.pagenav li a:hover {

    background-color: #ffffff !important;

}



.sidebar .widget ul.menu li.active a, .sidebar .widget ul.product-categories li.active a, .sidebar .widget ul.pagenav li.active a, .sidebar .widget ul.menu li.current-cat > a, .sidebar .widget ul.product-categories li.current-cat > a, .sidebar .widget ul.pagenav li.current-cat > a, .sidebar .widget ul.menu li a:hover, .sidebar .widget ul.product-categories li a:hover, .sidebar .widget ul.pagenav li a:hover {

    background: none repeat scroll 0 0 #CD2122;

    color: #005BAB;

	font-weight:700;	

}



#sidebar a:hover img {

	opacity: 0.75; filter:alpha(opacity=75); /* For IE8 and earlier */;

}



/*Page Header*/


#logo a {
    display: block;
    padding: 28px 0;
    position: relative;
}


.header-titles h2 {
  text-transform:uppercase;
  /*position: relative;
  right: 120px;*/
}


#menu-header-navigation a {
	color:#000
}


header#header.style1:after {
	border-style:none;
}

header#header.style1 {
border-bottom:none;	
}

#action_box:before, #action_box:after, header#header.style1 {
	border-top:none;	
}


/*Overview Pages*/



/*body.res1170 .span12 {

    left: 55px;

    position: relative;

}*/



.overview {

	margin:inherit;
	margin-top:40px;
	padding-left:50px;	

}



.overview li{

	width:320px;

	display:inline-block;	

}



.overview li a {

	color:#666666;	

}



.overview li a:hover {

	color:#666666;	

}


#content .overview li a img{
	border:none;
	box-shadow:none;	
}

#content .overview li a:hover img{

	border:solid #005BAB 5px;

	max-width:290px !important;

	max-height:158px !important;



}



.overview li h2 {

		font-weight:100;

		color:#4487c1;

		font-size: 19px;

    	text-transform: uppercase;

    	margin-top: -20px;

		margin-bottom: 0;

}



.overview .read-more {

		position:relative;

		top:-35px;

		left:-10px;

		background-color:#005BAB;

		padding:5px;

		color:#ffffff;

		

}

/*Contact Page*/

.page-id-12 #content .distributors{
	margin: auto;
    width: 81%;
}

.page-id-12 #content li {
	display:inline-block;
	margin: 35px 50px;
    width: 200px;
	float:left;
}

.page-id-12 #content img {
	margin-top:35px;	
}

#sidebar {
	padding-top:0;
}

/*Content Images*/


#content img {
    border: 3px solid #FFFFFF;
    box-shadow: 0 0 5px #547694;
}

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
	

/*Content Styles*/

blockquote p {
    font-size: 15.5px;
	
}

.page-id-304 #content .zn_content ul li, .page-id-311 #content .zn_content ul li, .page-id-313 #content .zn_content ul li, .page-id-315 #content .zn_content ul li {
	list-style:none;
	margin-bottom: 13px;
    border-bottom: 1px solid black;
    padding-bottom: 15px;
	}

/*Table Styles*/

table th {
	font-weight:bold;
	font-size:15px;
	color:#000;
	text-align:left;
	}

/*Footer*/



#footer {

 padding:0px;

}



#footer .bottom {

 padding-top: 20px;

}



#footer .row {

 margin-bottom:0;

}



#footer .bottom {

 border-top:none; 

}



#footer .copyright img {

    position: relative;

    top: -20px;

}



/* -- HOME -- */

.home #slideshow .container {padding: 105px 0 0px;}

	.home #page_wrapper #slideshow .bgback {background: url(images/home/banner.png) no-repeat; background-size: auto;}

	.home .static-content {padding-top: 20px;}

	.home .boxes {margin: 0;}

	.home .boxes .span4 {margin-top: 0 !important; opacity: 1 !important; filter: alpha(opacity=100) !important;}

	.home .boxes .info_pop {box-shadow: none; background: none; border-radius: 0;}



/* -- Overview Unit --*/



.overview li{

	margin-bottom:30px;

}



.overview li p {

	height: 83px;

	overflow: hidden;

}

.portfolio_devices .tp-bullets.simplebullets {
bottom: 20px !important;
}

.fullwidthbanner-container .fullwidthabanner{top:41px;}

@media only screen and
(min-width : 979px) and
(max-width : 1199px) { 
	nav#main_menu {
		float: right;
		position: absolute;
		top: 53px;
		right:10%;
	}
	
		.input-xlarge, textarea {
		position: relative;
		padding-right:0px !important;
		width: 240px !important;
	}
}

@media only screen and
(min-width : 755px) and
(max-width : 978px) { 
	.topnav {
		top: -121px;
		right: 0;
	}
	nav#main_menu {
		float: right;
		position: relative;
		top: -100px;
	}
	
	#search {
		float: right;
		clear: right;
		position: relative;
		z-index: 100;
		top: -100px !important;
	}
	
	.input-xlarge, textarea {
		position: relative;
		right: 0px;
		padding-right:0px !important;
		width: 217px !important;
	}
		.page-id-12 #content li {
		display: inline-block;
		margin: 35px 40px;
		width: 200px;
		float: left;
	}
}

@media only screen and
(max-width : 768px) { 
	.fullwidthbanner-container .fullwidthabanner{top:0;}

}

@media only screen and
(max-width : 610px) { 
	.overview{ padding-left:0 !important;}
	
	.page-id-12 #content li {
		display: inline-block;
		margin: 35px 40px;
		width: 200px;
		float: left;
	}
	
	#header{ background: #ccc;}
	
	.fullwidthbanner-container .fullwidthabanner{top:0;}
}

div.post_details {display: none}